Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 17:18:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ebtehal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ebtehal Bot:  Hi Ebtehal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8103018141 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598977104            09:09 PM, 19th Sep                   Sohaib                   Hi Ebtehal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:09 PM, 19th Sep                     ebtehal                    Thank you           09:09 PM, 19th Sep                     ebtehal                    I want my order tomorrow because on Tuesday I will travel outside Kuwait           09:10 PM, 19th Sep                     ebtehal                    Please I need it as soon as possible           09:10 PM, 19th Sep                     ebtehal                    ?           09:12 PM, 19th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:12 PM, 19th Sep                     ebtehal                    Ok           09:12 PM, 19th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96598977104           09:14 PM, 19th Sep                     ebtehal                    Yea           09:15 PM, 19th Sep                     ebtehal                    Correct           09:15 PM, 19th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:15 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           09:15 PM, 19th Sep                     ebtehal                    No           09:15 PM, 19th Sep                     ebtehal                    So the delivery today?           09:15 PM, 19th Sep                   Sohaib                   Kindly expected that within tomorrow We'd appreciate your understanding and cooperation with us           09:16 PM, 19th Sep                     ebtehal                    Thank you           09:18 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122184